/* Deprecated vars */
/* ----------------------------------------- */
/*  Fonts                                    */
/* ----------------------------------------- */
@font-face {
  font-family: 'Modesto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/modesto-condensed/modesto-condensed.woff2') format('woff2');
}
@font-face {
  font-family: 'Modesto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/modesto-condensed/modesto-condensed-bold.woff2') format('woff2');
}
.modesto {
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
}
/* ----------------------------------------- */
/*  Sheet Styles                             */
/* ----------------------------------------- */
/* ----------------------------------------- */
/*  Flexbox                                  */
/* ----------------------------------------- */
.flexrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.flexrow > * {
  flex: 1;
}
.flexrow .flex1 {
  flex: 1;
}
.flexrow .flex2 {
  flex: 2;
}
.flexrow .flex3 {
  flex: 3;
}
.flexrow .flex4 {
  flex: 4;
}
.flexcol {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.flexcol > * {
  flex: 1;
}
.flexcol .flex1 {
  flex: 1;
}
.flexcol .flex2 {
  flex: 2;
}
.flexcol .flex3 {
  flex: 3;
}
.flexcol .flex4 {
  flex: 4;
}
/* ----------------------------------------- */
/*  All mez5e Apps                           */
/* ----------------------------------------- */
.mez5e {
  /* ----------------------------------------- */
  /*  Element Styles                           */
  /* ----------------------------------------- */
  /* Form Groups */
  /* Tags */
}
.mez5e .window-content {
  background: url("ui/parchment.jpg") repeat;
  font-size: 13px;
  color: #191813;
}
.mez5e input[type="text"],
.mez5e input[type="number"],
.mez5e select {
  height: calc(100% - 2px);
  border: 1px solid #7a7971;
  background: rgba(0, 0, 0, 0.05);
  color: #191813;
}
.mez5e input[type="text"]:hover,
.mez5e input[type="number"]:hover,
.mez5e input[type="text"]:focus,
.mez5e input[type="number"]:focus {
  border: 1px solid #111;
  box-shadow: 0 0 8px red;
}
.mez5e input:disabled,
.mez5e select:disabled,
.mez5e textarea:disabled {
  color: #4b4a44;
}
.mez5e input:disabled:hover,
.mez5e select:disabled:hover,
.mez5e textarea:disabled:hover,
.mez5e input:disabled:focus,
.mez5e select:disabled:focus,
.mez5e textarea:disabled:focus {
  box-shadow: none !important;
  border: 1px solid transparent !important;
  outline: none !important;
}
.mez5e button {
  background: rgba(0, 0, 0, 0.1);
  border: 2px groove #eeede0;
}
.mez5e label.checkbox {
  flex: auto;
  padding: 0;
  margin: 0;
  height: 22px;
  line-height: 22px;
  font-size: 11px;
}
.mez5e label.checkbox > input[type="checkbox"] {
  width: 16px;
  height: 16px;
  margin: 0 2px 0 0;
  position: relative;
  top: 4px;
}
.mez5e label.checkbox.right > input[type="checkbox"] {
  margin: 0 0 0 2px;
}
.mez5e .form-group label {
  flex: 2;
  color: #4b4a44;
  font-weight: bold;
}
.mez5e .form-group .form-fields {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.mez5e .form-group .form-fields > * {
  flex: 1;
}
.mez5e .form-group .form-fields .flex1 {
  flex: 1;
}
.mez5e .form-group .form-fields .flex2 {
  flex: 2;
}
.mez5e .form-group .form-fields .flex3 {
  flex: 3;
}
.mez5e .form-group .form-fields .flex4 {
  flex: 4;
}
.mez5e .form-group .form-fields > * {
  margin: 0 3px 0 0;
}
.mez5e .form-group .form-fields > *:last-child {
  margin-right: 0;
}
.mez5e .form-group.stacked label {
  flex: 0 0 100%;
  margin: 0;
}
.mez5e .form-group.stacked label.checkbox {
  flex: auto;
  text-align: left;
}
.mez5e .form-header {
  margin: 0 0 0.25em 0;
  padding: 2px 0;
  border-top: 2px groove #eeede0;
  border-bottom: 2px groove #eeede0;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
}
.mez5e .tag {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0 3px;
  font-size: 10px;
  line-height: 16px;
  border: 1px solid #999;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.05);
}
/* ----------------------------------------- */
/*  Entity Sheets Specifically               */
/* ----------------------------------------- */
.mez5e.sheet {
  /* ----------------------------------------- */
  /*  Element Styles                           */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  TinyMCE                                  */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Sheet Header                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Sheet Navigation                         */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Sheet Body                               */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  List Filters                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Trait Lists                              */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Items Lists                              */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Active Effects                           */
  /* ----------------------------------------- */
}
.mez5e.sheet .window-content {
  overflow-y: hidden;
  padding: 5px;
  background: url("ui/parchment.jpg") repeat;
  font-size: 13px;
  color: #191813;
}
.mez5e.sheet .window-content form {
  height: 100%;
  overflow: hidden;
}
.mez5e.sheet .window-content .tab {
  height: 100%;
  overflow-y: auto;
  align-content: flex-start;
}
.mez5e.sheet input[type="text"],
.mez5e.sheet input[type="number"] {
  background: none;
  border: 1px solid transparent;
}
.mez5e.sheet input[type="text"]:hover,
.mez5e.sheet input[type="number"]:hover,
.mez5e.sheet input[type="text"]:focus,
.mez5e.sheet input[type="number"]:focus {
  border: 1px solid #111;
}
.mez5e.sheet select {
  flex: 1;
  font-size: 12px;
  height: 22px;
  background: transparent;
}
.mez5e.sheet .editable .rollable:hover {
  cursor: pointer;
}
.mez5e.sheet .editable h4.rollable:hover,
.mez5e.sheet .editable .rollable:hover > h4 {
  color: #000;
  text-shadow: 0 0 10px red;
}
.mez5e.sheet span.sep {
  flex: none;
  margin: 0 1px;
  display: inline;
  position: relative;
  color: #7a7971;
  font-weight: normal;
}
.mez5e.sheet .editor {
  height: 100%;
}
.mez5e.sheet .editor .tox-toolbar-overlord,
.mez5e.sheet .editor .tox-toolbar__primary {
  background: none;
}
.mez5e.sheet .sheet-header {
  flex: 0 0 100px;
  border-bottom: 2px groove #eeede0;
  /* Character Name */
  /* Profile Image */
  /* Header Summary Details */
}
.mez5e.sheet .sheet-header .header-details {
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
}
.mez5e.sheet .sheet-header h1 {
  flex: 1;
  border-bottom: none;
  height: 60px;
  margin: 0;
  padding: 5px;
}
.mez5e.sheet .sheet-header h1 input {
  display: block;
  height: 50px;
  font-size: 32px;
  margin: 0;
}
.mez5e.sheet .sheet-header img.profile {
  flex: 0 0 100px;
  max-width: 100px;
  height: 100px;
  object-fit: contain;
  border: none;
  border-right: 2px groove #eeede0;
}
.mez5e.sheet .sheet-header .summary {
  flex: 0 0 100%;
  height: 40px;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 2px groove #eeede0;
  border-bottom: none;
}
.mez5e.sheet .sheet-header .summary li {
  height: calc(100% - 6px);
  float: left;
  margin: 2px 0;
  padding: 0;
  border-right: 2px groove #eeede0;
  line-height: 34px;
  color: #4b4a44;
}
.mez5e.sheet .sheet-header .summary li:last-child {
  border-right: none;
}
.mez5e.sheet .sheet-navigation {
  flex: 0 0 30px;
  margin-bottom: 5px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
}
.mez5e.sheet .sheet-navigation .item {
  height: 30px;
  line-height: 32px;
  margin: 0 24px;
  border-bottom: 3px solid #b5b3a4;
}
.mez5e.sheet .sheet-navigation .item.active {
  border-bottom: 3px solid #44191A;
}
.mez5e.sheet .sheet-body {
  flex: 1;
  overflow: hidden;
}
.mez5e.sheet .filter-list {
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 16px;
  max-width: 70%;
}
.mez5e.sheet .filter-list .filter-icon {
  flex: none;
  font-size: 14px;
  color: #7a7971;
}
.mez5e.sheet .filter-list .filter-item {
  text-align: center;
  font-size: 12px;
  margin: 0 6px 0 0;
  border-bottom: 3px solid #b5b3a4;
  white-space: nowrap;
}
.mez5e.sheet .filter-list .filter-item:last-child {
  margin: 0;
}
.mez5e.sheet .filter-list .filter-item:hover {
  text-shadow: 0 0 4px red;
  border-bottom: 3px solid #7a7971;
}
.mez5e.sheet .filter-list .filter-item.active {
  border-bottom: 3px solid #44191A;
}
.mez5e.sheet .traits {
  margin: 5px 0 0;
}
.mez5e.sheet .traits .trait-selector {
  flex: 0 0 16px;
  padding: 2px 0;
  color: #999;
  font-size: 10px;
}
.mez5e.sheet .traits .traits-list {
  flex: 0 0 100%;
  line-height: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.mez5e.sheet .items-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: auto;
  scrollbar-width: thin;
  color: #7a7971;
}
.mez5e.sheet .items-list .item-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mez5e.sheet .items-list .item-name {
  flex: 2;
  margin: 0;
  overflow: hidden;
  font-size: 13px;
  text-align: left;
  align-items: center;
}
.mez5e.sheet .items-list .item-name h3,
.mez5e.sheet .items-list .item-name h4 {
  margin: 0;
  white-space: nowrap;
  overflow-x: hidden;
}
.mez5e.sheet .items-list .item-controls {
  flex: 0 0 60px;
  justify-content: space-between;
}
.mez5e.sheet .items-list .item-controls a {
  font-size: 12px;
  text-align: center;
}
.mez5e.sheet .items-list .item {
  align-items: center;
  padding: 0 2px;
  border-bottom: 1px solid #c9c7b8;
}
.mez5e.sheet .items-list .item:last-child {
  border-bottom: none;
}
.mez5e.sheet .items-list .item .item-name {
  color: #191813;
}
.mez5e.sheet .items-list .item .item-name .item-image {
  flex: 0 0 30px;
  height: 30px;
  background-size: 30px;
  border: none;
  margin-right: 5px;
}
.mez5e.sheet .items-list .items-header {
  height: 28px;
  margin: 2px 0;
  padding: 0;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  border: 2px groove #eeede0;
  font-weight: bold;
}
.mez5e.sheet .items-list .items-header > * {
  font-size: 12px;
  text-align: center;
}
.mez5e.sheet .items-list .items-header h3 {
  padding-left: 5px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  font-size: 16px;
}
.mez5e.sheet .effects .item .effect-source,
.mez5e.sheet .effects .item .effect-duration,
.mez5e.sheet .effects .item .effect-controls {
  text-align: center;
  border-left: 1px solid #c9c7b8;
  border-right: 1px solid #c9c7b8;
  font-size: 12px;
}
.mez5e.sheet .effects .item .effect-controls {
  border: none;
}
/* ----------------------------------------- */
/* Trait Selector
/* ----------------------------------------- */
#trait-selector .trait-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#trait-selector input[type="text"] {
  height: 24px;
  margin: 2px;
}
.mez5e.sheet.actor {
  /* ----------------------------------------- */
  /*  Sheet Header                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  General Styles                           */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Attributes                               */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Ability Scores                           */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Skills                                   */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Statuses                                 */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Traits                                   */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Inventory Lists                          */
  /* ----------------------------------------- */
  /* Inventory List Filters */
  /* Encumbrance Bar */
  /* ----------------------------------------- */
  /*  Spellbook                                */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  TinyMCE                                  */
  /* ----------------------------------------- */
}
.mez5e.sheet.actor .sheet-header img.profile {
  flex: 0 0 160px;
  max-width: 160px;
  height: 160px;
}
.mez5e.sheet.actor .sheet-header h1.charname {
  flex: 1;
  height: 60px;
  padding: 0;
}
.mez5e.sheet.actor .sheet-header h1.charname input {
  height: 40px;
  margin: 10px 0;
}
.mez5e.sheet.actor .sheet-header .header-exp {
  flex: 0 0 150px;
  margin-right: 3px;
  height: 60px;
  justify-content: flex-end;
  text-align: right;
}
.mez5e.sheet.actor .sheet-header .summary {
  height: 30px;
  border-bottom: 2px groove #eeede0;
  font-size: 18px;
}
.mez5e.sheet.actor .sheet-header .summary input,
.mez5e.sheet.actor .sheet-header .summary span {
  display: block;
  height: 24px;
  line-height: 24px;
}
.mez5e.sheet.actor .sheet-header .attributes {
  flex: 0 0 100%;
  margin: 0;
}
.mez5e.sheet.actor .sheet-header .attributes .attribute {
  height: 70px;
  margin: 0;
  border: none;
  border-right: 2px groove #eeede0;
  border-radius: 0;
}
.mez5e.sheet.actor .sheet-header .attributes .attribute:last-child {
  border-right: none;
}
.mez5e.sheet.actor .sheet-header .attributes .attribute .attribute-value {
  height: 30px;
  line-height: 30px;
}
.mez5e.sheet.actor .sheet-header .attributes .movement h4.attribute-name {
  position: relative;
}
.mez5e.sheet.actor .sheet-header .attributes .movement .config-button {
  position: absolute;
  display: none;
  right: 0;
  top: 1px;
  font-size: 12px;
  font-weight: normal;
}
.mez5e.sheet.actor .sheet-header .attributes .movement:hover .config-button {
  display: block;
}
.mez5e.sheet.actor .sheet-header .attributes input.temphp {
  width: 48%;
}
.mez5e.sheet.actor h4.box-title {
  height: 18px;
  line-height: 16px;
  margin: 4px 8px 2px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
  font-size: 18px;
  color: #4b4a44;
  border-bottom: 1px solid #c9c7b8;
  white-space: nowrap;
}
.mez5e.sheet.actor .tab.attributes {
  overflow: hidden;
}
.mez5e.sheet.actor ul.attributes {
  flex: 0 0 60px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.mez5e.sheet.actor ul.attributes li.attribute {
  height: 60px;
  margin: 0 5px 0 0;
  border: 2px groove #eeede0;
  border-radius: 4px;
  text-align: center;
}
.mez5e.sheet.actor ul.attributes li.attribute:last-child {
  margin: 0;
}
.mez5e.sheet.actor ul.attributes li.attribute .attribute-value {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  line-height: 28px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
}
.mez5e.sheet.actor ul.attributes li.attribute .attribute-value > * {
  font-weight: 400;
  font-size: 24px;
}
.mez5e.sheet.actor ul.attributes li.attribute .attribute-value.multiple input {
  flex: 0 0 33%;
}
.mez5e.sheet.actor ul.attributes li.attribute .attribute-footer {
  flex: 0 0 18px;
  margin-top: -1px;
  line-height: 18px;
  font-family: "Signika", sans-serif;
  font-size: 12px;
  font-weight: 400;
  white-space: nowrap;
}
.mez5e.sheet.actor .ability-scores {
  flex: 0 0 100px;
  height: 440px;
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
  border: 2px groove #eeede0;
  border-radius: 3px;
}
.mez5e.sheet.actor .ability-scores .ability {
  height: 70px;
  text-align: center;
  border-bottom: 2px groove #eeede0;
}
.mez5e.sheet.actor .ability-scores .ability:last-child {
  border-bottom: none;
  margin-bottom: -3px;
}
.mez5e.sheet.actor .ability-scores .ability input.ability-score {
  height: 30px;
  width: 36px;
  margin: 0 auto;
  line-height: 32px;
  font-size: 24px;
}
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers {
  height: 24px;
  margin: -8px 0 0;
}
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers span.ability-mod,
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers span.ability-save {
  flex: 0 0 24px;
  height: 22px;
  line-height: 22px;
  font-size: 16px;
  border-top: 2px groove #eeede0;
}
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers span.ability-mod {
  border-right: 2px groove #eeede0;
}
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers .ability-proficiency {
  line-height: 30px;
}
.mez5e.sheet.actor .ability-scores .ability .ability-modifiers span.ability-save {
  border-left: 2px groove #eeede0;
}
.mez5e.sheet.actor .proficiency-toggle {
  color: #b5b3a4;
  font-size: 12px;
}
.mez5e.sheet.actor .proficient .proficiency-toggle {
  color: #4b4a44;
}
.mez5e.sheet.actor .locked .proficiency-toggle {
  color: #b5b3a4;
  text-shadow: none;
  cursor: default;
}
.mez5e.sheet.actor ul.skills-list {
  flex: 0 0 180px;
  height: 440px;
  list-style: none;
  margin: 0 5px 0;
  padding: 3px 0 2px;
  border: 2px groove #eeede0;
  border-radius: 3px;
}
.mez5e.sheet.actor ul.skills-list li.skill {
  height: 24px;
  padding: 3px 2px;
}
.mez5e.sheet.actor ul.skills-list li.skill:nth-child(even) {
  background: rgba(0, 0, 0, 0.05);
}
.mez5e.sheet.actor ul.skills-list li.skill h4 {
  flex: 1px;
  margin: 0;
  font-size: 11px;
  line-height: 18px;
}
.mez5e.sheet.actor ul.skills-list li.skill .skill-proficiency {
  flex: 0 0 16px;
  line-height: 18px;
}
.mez5e.sheet.actor ul.skills-list li.skill .skill-ability {
  flex: 0 0 26px;
  text-transform: capitalize;
}
.mez5e.sheet.actor ul.skills-list li.skill .skill-mod {
  flex: 0 0 20px;
}
.mez5e.sheet.actor ul.skills-list li.skill .skill-passive {
  flex: 0 0 26px;
  text-align: center;
  color: #7a7971;
}
.mez5e.sheet.actor .counters {
  flex: none;
  padding: 5px 0;
  margin: 0;
  border-bottom: 2px groove #eeede0;
}
.mez5e.sheet.actor .counters .counter {
  height: 20px;
  line-height: 20px;
}
.mez5e.sheet.actor .counters .counter h4 {
  flex: auto;
  margin: 0;
  font-size: 13px;
  font-weight: bold;
  color: #4b4a44;
}
.mez5e.sheet.actor .counters .counter .counter-value {
  flex: none;
  text-align: right;
}
.mez5e.sheet.actor .counters .counter .counter-value > * {
  display: inline;
}
.mez5e.sheet.actor .counters .counter input[type="text"],
.mez5e.sheet.actor .counters .counter input[type="number"] {
  height: 20px;
  max-width: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.mez5e.sheet.actor .counters .counter input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  margin: 0;
  top: 4px;
}
.mez5e.sheet.actor .counters .counter span.sep {
  font-size: 12px;
}
.mez5e.sheet.actor .center-pane {
  height: 100%;
  padding: 0 5px 0 3px;
  overflow-y: auto;
  scrollbar-width: thin;
}
.mez5e.sheet.actor .traits .form-group,
.mez5e.sheet.actor .traits .form-group-stacked {
  margin: 0 0 3px 0;
  justify-content: space-between;
}
.mez5e.sheet.actor .traits .config-button {
  flex: 1;
}
.mez5e.sheet.actor .traits label {
  flex: none;
  line-height: 20px;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.mez5e.sheet.actor .traits select {
  max-width: 200px;
}
.mez5e.sheet.actor .traits input {
  text-align: right;
}
.mez5e.sheet.actor .traits i.fas {
  float: right;
  margin-right: 3px;
  text-align: right;
  color: #999;
}
.mez5e.sheet.actor .traits i.fas:hover {
  color: #111;
  text-shadow: 0 0 10px red;
}
.mez5e.sheet.actor .traits .inactive {
  color: #7a7971;
}
.mez5e.sheet.actor .tab.features,
.mez5e.sheet.actor .tab.inventory,
.mez5e.sheet.actor .tab.spellbook {
  overflow-y: hidden;
}
.mez5e.sheet.actor .inventory-filters {
  margin: 0 8px;
  flex: 0 0 20px;
  justify-content: flex-end;
}
.mez5e.sheet.actor .inventory-filters .currency {
  flex: 0 0 100%;
  list-style: none;
  margin: 4px 0 8px;
  padding: 0;
  font-size: 12px;
}
.mez5e.sheet.actor .inventory-filters .currency label {
  flex: 0;
  margin-left: 8px;
  text-align: right;
  line-height: 20px;
  color: #7a7971;
}
.mez5e.sheet.actor .inventory-filters .currency input[type="text"] {
  flex: 0 0 48px;
  text-align: center;
  margin-left: 8px;
  border-bottom: 2px groove #eeede0;
}
.mez5e.sheet.actor .inventory-list {
  padding: 0 5px;
}
.mez5e.sheet.actor .inventory-list .item .item-name {
  cursor: pointer;
}
.mez5e.sheet.actor .inventory-list .item .item-name.rollable:hover .item-image {
  background-image: url("../../icons/svg/d20-grey.svg") !important;
}
.mez5e.sheet.actor .inventory-list .item .item-name.rollable .item-image:hover {
  background-image: url("../../icons/svg/d20-black.svg") !important;
}
.mez5e.sheet.actor .inventory-list .item .item-name i.attuned {
  color: #7a7971;
}
.mez5e.sheet.actor .inventory-list .item .item-name i.not-attuned {
  color: #44191A;
}
.mez5e.sheet.actor .inventory-list .item .item-uses input {
  width: 24px;
  text-align: center;
}
.mez5e.sheet.actor .inventory-list .item .item-properties {
  margin-top: 3px;
}
.mez5e.sheet.actor .inventory-list .item .item-recharge {
  flex: 0 0 80px;
  text-align: right;
  font-size: 11px;
  white-space: nowrap;
}
.mez5e.sheet.actor .inventory-list .inventory-header .item-controls a.item-create {
  flex: 0 0 100%;
}
.mez5e.sheet.actor .inventory-list .item-detail {
  flex: 0 0 70px;
  font-size: 12px;
  text-align: center;
  border-right: 1px solid #c9c7b8;
  word-break: break-word;
  white-space: nowrap;
  overflow: hidden;
}
.mez5e.sheet.actor .inventory-list .item-detail:last-child {
  border-right: none;
}
.mez5e.sheet.actor .inventory-list .item-detail.item-action {
  flex: 0 0 100px;
}
.mez5e.sheet.actor .inventory-list .item-detail.attunement {
  flex: 0 0 24px;
}
.mez5e.sheet.actor .inventory-list .item-weight {
  flex: 0 0 60px;
  border-left: 1px solid #c9c7b8;
  border-right: 1px solid #c9c7b8;
}
.mez5e.sheet.actor .inventory-list .item-controls {
  flex: 0 0 44px;
}
.mez5e.sheet.actor .inventory-list .item-summary {
  flex: 0 0 100%;
  font-size: 12px;
  line-height: 16px;
  padding: 0.25em 0.5em;
  color: #191813;
  border-top: 1px solid #c9c7b8;
}
.mez5e.sheet.actor .encumbrance {
  flex: 0 0 12px;
  background: #7a7971;
  margin: 1px 15px 0 1px;
  border: 1px solid #191813;
  border-radius: 3px;
  position: relative;
}
.mez5e.sheet.actor .encumbrance .encumbrance-bar {
  position: absolute;
  top: 1px;
  left: 1px;
  background: #6c8aa5;
  height: 8px;
  border: 1px solid #cde4ff;
  border-radius: 2px;
}
.mez5e.sheet.actor .encumbrance .encumbrance-label {
  height: 10px;
  padding: 0 5px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 13px;
  line-height: 12px;
  text-align: right;
  color: #EEE;
  text-shadow: 0 0 5px #000;
}
.mez5e.sheet.actor .encumbrance .encumbrance-breakpoint {
  display: block;
  position: absolute;
}
.mez5e.sheet.actor .encumbrance .encumbrance-breakpoint.encumbrance-33 {
  left: 33%;
}
.mez5e.sheet.actor .encumbrance .encumbrance-breakpoint.encumbrance-66 {
  left: 66%;
}
.mez5e.sheet.actor .encumbrance .arrow-up {
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid #666;
}
.mez5e.sheet.actor .encumbrance .arrow-down {
  top: 0;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #666;
}
.mez5e.sheet.actor .encumbrance.encumbered .arrow-up {
  border-bottom: 4px solid #000;
}
.mez5e.sheet.actor .encumbrance.encumbered .arrow-down {
  border-top: 4px solid #000;
}
.mez5e.sheet.actor .spellcasting-ability {
  flex: 0 0 240px;
  margin: 0;
}
.mez5e.sheet.actor .spellcasting-ability label,
.mez5e.sheet.actor .spellcasting-ability span {
  flex: none;
}
.mez5e.sheet.actor .spellcasting-ability input {
  flex: 0 0 28px;
  text-align: center;
}
.mez5e.sheet.actor .spellcasting-ability select {
  margin: 0 5px;
  flex: 0 0 120px;
}
.mez5e.sheet.actor .spell-slots,
.mez5e.sheet.actor .spell-comps {
  flex: none;
  padding: 0 5px;
  font-size: 12px;
  color: #7a7971;
  border-right: 1px solid #c9c7b8;
}
.mez5e.sheet.actor .spell-slots input {
  display: inline;
  max-width: 20px;
}
.mez5e.sheet.actor .spell-slots .sep {
  font-size: 13px;
  font-weight: normal;
}
.mez5e.sheet.actor .spellbook .spell-uses {
  padding-right: 5px;
  text-align: right;
  color: #7a7971;
}
.mez5e.sheet.actor .spell-school,
.mez5e.sheet.actor .spell-action,
.mez5e.sheet.actor .spell-target {
  flex: 0 0 100px;
  font-size: 12px;
  color: #7a7971;
  text-align: center;
  border-right: 1px solid #c9c7b8;
}
.mez5e.sheet.actor .spell-component {
  line-height: 14px;
}
.mez5e.sheet.actor .spell-component.C,
.mez5e.sheet.actor .spell-component.R {
  display: inline-block;
  text-align: center;
  padding-top: 1px;
  width: 16px;
  color: #c9c7b8;
  background: rgba(0, 0, 0, 0.4);
  border: 1px solid transparent;
  border-radius: 8px;
}
.mez5e.sheet.actor .spellbook-empty .item-controls {
  flex: 1;
}
.mez5e.sheet.actor .editor {
  padding: 0 8px;
}
#actor-flags .window-content {
  overflow-y: hidden;
}
#actor-flags form {
  height: 100%;
}
#actor-flags .form-body {
  height: calc(100% - 40px);
  padding-right: 8px;
  margin-bottom: 4px;
  overflow-y: auto;
  scrollbar-width: thin;
}
.mez5e.sheet.item {
  min-height: 400px;
  max-height: 95%;
  min-width: 480px;
  /* ----------------------------------------- */
  /*  Sheet Header                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Item Details Form                        */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Item Actions                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Item Actions                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Loot Sheet (No Tabs)                     */
  /* ----------------------------------------- */
}
.mez5e.sheet.item .sheet-header img.profile {
  border: 2px solid #000;
}
.mez5e.sheet.item .sheet-header .item-subtitle {
  flex: 0 0 100px;
  height: 60px;
  margin: 0;
  padding: 5px;
  text-align: right;
  color: #7a7971;
}
.mez5e.sheet.item .sheet-header .item-subtitle .item-type {
  font-size: 24px;
  line-height: 26px;
  margin: 0;
}
.mez5e.sheet.item .sheet-header .item-subtitle .item-status {
  font-size: 16px;
  line-height: 24px;
}
.mez5e.sheet.item .sheet-navigation {
  margin-bottom: 5px;
}
.mez5e.sheet.item .sheet-navigation .item {
  font-size: 18px;
}
.mez5e.sheet.item .sheet-body {
  overflow: hidden;
}
.mez5e.sheet.item .sheet-body .tab {
  padding: 0 5px;
  overflow: hidden auto;
}
.mez5e.sheet.item .sheet-body .item-properties {
  flex: 0 0 120px;
  margin: 5px 5px 5px 0;
  padding-right: 5px;
  border-right: 2px groove #eeede0;
}
.mez5e.sheet.item .sheet-body .item-properties .form-group {
  margin: 0;
}
.mez5e.sheet.item .sheet-body .item-properties .form-group label {
  line-height: 20px;
}
.mez5e.sheet.item .sheet-body .item-properties .form-group input {
  text-align: right;
}
.mez5e.sheet.item .sheet-body .item-properties .properties-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mez5e.sheet.item .sheet-body .item-properties .properties-list li {
  margin: 3px 0;
  padding: 0 2px;
  background: rgba(0, 0, 0, 0.05);
  border: 2px groove #eeede0;
  text-align: center;
  font-size: 12px;
  line-height: 18px;
}
.mez5e.sheet.item .details input[type="text"],
.mez5e.sheet.item .details input[type="number"],
.mez5e.sheet.item .details select {
  height: 24px;
  border: 1px solid #7a7971;
  background: rgba(0, 0, 0, 0.05);
}
.mez5e.sheet.item .details .form-group span {
  text-align: center;
  line-height: 24px;
}
.mez5e.sheet.item .details .form-group.input-select select {
  flex: 1.8;
}
.mez5e.sheet.item .details .form-group.input-select-select select {
  flex: 1.5;
}
.mez5e.sheet.item .details .form-group.uses-per .form-fields {
  flex-wrap: nowrap;
}
.mez5e.sheet.item .details .form-group.uses-per input {
  flex: 0 0 32px;
}
.mez5e.sheet.item .details .form-group.uses-per span {
  flex: 0 0 16px;
  margin: 0 4px 0 0;
}
.mez5e.sheet.item .details span.sep {
  flex: 0 0 8px;
}
.mez5e.sheet.item .details .prepared {
  flex: 1.3 !important;
  text-align: right;
  padding-right: 10px;
}
.mez5e.sheet.item .details .spell-materials {
  flex: 0 0 100%;
  margin: 0.25em 0;
  justify-content: flex-end;
}
.mez5e.sheet.item .details .spell-materials label {
  flex: 0 0 64px;
  text-align: right;
  margin-right: 5px;
  font-size: 12px;
  line-height: 24px;
}
.mez5e.sheet.item .details .spell-materials input[type="text"] {
  flex: 0 0 48px;
  margin-right: 10px;
}
.mez5e.sheet.item h4.damage-header {
  margin: 0;
  padding: 0;
  font-weight: bold;
  line-height: 24px;
  color: #4b4a44;
}
.mez5e.sheet.item .damage-parts {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mez5e.sheet.item .damage-parts .damage-part {
  flex: 0 0 100%;
  padding: 0;
}
.mez5e.sheet.item .damage-parts .damage-part input {
  flex: 3;
}
.mez5e.sheet.item .damage-parts .damage-part select {
  margin-left: 5px;
  flex: 1;
}
.mez5e.sheet.item .damage-control {
  width: 18px;
  flex: 0 0 18px;
  line-height: 24px;
  float: right;
  text-align: right;
  color: #7a7971;
}
.mez5e.sheet.item .recharge.form-group span {
  text-align: right;
  padding-right: 3px;
}
.mez5e.sheet.item .recharge.form-group input[type="text"] {
  flex: 0 0 32px;
  text-align: center;
}
.mez5e.sheet.item .recharge.form-group label.checkbox {
  flex: none;
}
.mez5e.sheet.item .recharge.form-group label.checkbox input {
  width: 16px;
  height: 16px;
  top: 4px;
}
.mez5e.sheet.item .weapon-properties label.checkbox {
  flex: 0 0 98px;
}
.mez5e.sheet.item .loot-header {
  margin-bottom: 10px;
}
/* ----------------------------------------- */
/*  Chat Cards
/* ----------------------------------------- */
.mez5e.chat-card {
  font-style: normal;
  font-size: 12px;
}
.mez5e.chat-card .card-header {
  padding: 3px 0;
  border-top: 2px groove #FFF;
  border-bottom: 2px groove #FFF;
}
.mez5e.chat-card .card-header img {
  flex: 0 0 36px;
  margin-right: 5px;
}
.mez5e.chat-card .card-header h3 {
  flex: 1;
  margin: 0;
  line-height: 36px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
  color: #4b4a44;
}
.mez5e.chat-card .card-header h3:hover {
  color: #111;
  text-shadow: 0 0 10px red;
}
.mez5e.chat-card .card-content {
  margin: 5px 0;
}
.mez5e.chat-card .card-content h3 {
  font-size: 12px;
  margin: 0;
  font-weight: bold;
}
.mez5e.chat-card .card-content > * {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.mez5e.chat-card .card-buttons {
  margin: 5px 0;
}
.mez5e.chat-card .card-buttons span {
  display: block;
  line-height: 28px;
  text-align: center;
  border: 1px solid #CCC;
}
.mez5e.chat-card .card-buttons button {
  font-size: 12px;
  height: 24px;
  line-height: 20px;
  margin: 2px 0;
}
.mez5e.chat-card .card-footer {
  padding: 3px 0 0;
  border-top: 2px groove #FFF;
}
.mez5e.chat-card .card-footer span {
  border-right: 2px groove #FFF;
  padding: 0 3px 0 0;
  font-size: 10px;
}
.mez5e.chat-card .card-footer span:last-child {
  border-right: none;
  padding-right: 0;
}
.dice-roll .dice-total.success {
  color: inherit;
  background: #c7d0c0;
  border: 1px solid #006c00;
}
.dice-roll .dice-total.failure {
  color: inherit;
  background: #ffdddd;
  border: 1px solid #6e0000;
}
.dice-roll .dice-total.critical {
  color: green;
}
.dice-roll .dice-total.fumble {
  color: red;
}
/* ----------------------------------------- */
/*  Basic Structure                          */
/* ----------------------------------------- */
.mez5e.sheet.actor.character {
  min-width: 720px;
  min-height: 680px;
  /* ----------------------------------------- */
  /*  Sheet Header                             */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Sheet Body                               */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Item Controls                            */
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Biography                                */
  /* ----------------------------------------- */
}
.mez5e.sheet.actor.character .sheet-header img.profile {
  flex: 0 0 160px;
  max-width: 160px;
  height: 160px;
}
.mez5e.sheet.actor.character .sheet-header .charlevel {
  flex: 0 0 20px;
  height: 20px;
  font-size: 18px;
  color: #7a7971;
  white-space: nowrap;
}
.mez5e.sheet.actor.character .sheet-header .experience {
  flex: 0 0 32px;
  margin-bottom: -5px;
  align-items: center;
  font-size: 18px;
}
.mez5e.sheet.actor.character .sheet-header .experience span.max {
  color: #7a7971;
  flex: none;
  margin-left: 3px;
}
.mez5e.sheet.actor.character .sheet-header .xpbar {
  flex: 0 0 8px;
  width: 100%;
  margin-bottom: 5px;
  background: #7a7971;
  border: 1px solid #000;
  border-radius: 3px;
}
.mez5e.sheet.actor.character .sheet-header .xpbar .bar {
  height: 4px;
  margin: 1px;
  display: block;
  background: #afebff;
  border: 1px solid #000;
  border-radius: 2px;
}
.mez5e.sheet.actor.character .sheet-header .attributes a.rest {
  border: 1px solid #b5b3a4;
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.05);
  padding: 0 3px;
  margin: 0 3px;
}
.mez5e.sheet.actor.character .sheet-header .attributes .hit-dice {
  font-size: 24px;
}
.mez5e.sheet.actor.character .sheet-header .attributes .initiative .attribute-footer input {
  width: 32px;
}
.mez5e.sheet.actor.character .sheet-header .summary .proficiency {
  text-align: right;
  padding-right: 5px;
}
.mez5e.sheet.actor.character .resource .attribute-value input {
  flex: 0 0 25%;
}
.mez5e.sheet.actor.character .resource .attribute-value label.recharge {
  height: 32px;
  position: relative;
  font-family: "Signika", sans-serif;
  font-size: 11px;
  text-align: center;
  color: #4b4a44;
}
.mez5e.sheet.actor.character .resource .attribute-value label.recharge input[type="checkbox"] {
  height: 14px;
  width: 14px;
  margin: 0;
  top: -6px;
}
.mez5e.sheet.actor.character ul.skills-list {
  flex: 0 0 212px;
}
.mez5e.sheet.actor.character ul.skills-list li.skill {
  padding: 3px;
}
.mez5e.sheet.actor.character ul.skills-list li.skill h4 {
  flex: 1px;
  margin: 0;
  font-size: 13px;
}
.mez5e.sheet.actor.character .item-detail.player-class {
  flex: 0 0 180px;
  text-align: right;
  padding-right: 10px;
}
.mez5e.sheet.actor.character .inventory .item-controls,
.mez5e.sheet.actor.character .spellbook .item-controls {
  flex: 0 0 68px;
}
.mez5e.sheet.actor.character .inventory .item-controls .item-toggle,
.mez5e.sheet.actor.character .spellbook .item-controls .item-toggle {
  color: #b5b3a4;
}
.mez5e.sheet.actor.character .inventory .item-controls .item-toggle.active,
.mez5e.sheet.actor.character .spellbook .item-controls .item-toggle.active {
  color: #4b4a44;
}
.mez5e.sheet.actor.character .inventory .item-controls .item-toggle.fixed,
.mez5e.sheet.actor.character .spellbook .item-controls .item-toggle.fixed {
  color: #44191A;
}
.mez5e.sheet.actor.character .inventory .item-controls .item-toggle.fixed:hover,
.mez5e.sheet.actor.character .spellbook .item-controls .item-toggle.fixed:hover {
  text-shadow: none;
}
.mez5e.sheet.actor.character .characteristics {
  flex: 0 0 180px;
  height: 100%;
  padding: 0 3px 3px;
}
.mez5e.sheet.actor.character .characteristics label {
  flex: 0 0 20px;
  font-family: "Modesto Condensed", "Palatino Linotype", serif;
  font-size: 20px;
  font-weight: 700;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
}
.mez5e.sheet.actor.character .characteristics textarea {
  font-family: "Signika", serif;
  font-size: 13px;
  border: 1px solid #c9c7b8;
  resize: none;
}
.mez5e.sheet.actor.character .biography {
  max-width: calc(100% - 180px);
}
/* ----------------------------------------- */
/*  Basic Structure                          */
/* ----------------------------------------- */
.mez5e.sheet.actor.npc {
  min-width: 600px;
  min-height: 680px;
}
.mez5e.sheet.actor.npc .header-exp {
  flex: 0 0 80px;
  justify-content: center;
}
.mez5e.sheet.actor.npc .header-exp .cr {
  flex: 0 0 32px;
  line-height: 28px;
  margin-bottom: -5px;
  font-size: 24px;
}
.mez5e.sheet.actor.npc .header-exp .cr input {
  width: 32px;
  padding: 0;
  text-align: center;
}
.mez5e.sheet.actor.npc .header-exp .experience {
  flex: 0 0 18px;
  color: #7a7971;
  font-size: 16px;
}
.mez5e.sheet.actor.npc .summary {
  font-size: 18px;
}
.mez5e.sheet.actor.vehicle .features .item-controls {
  flex: 0 0 68px;
}
.mez5e.sheet.actor.vehicle .features .item-controls .item-toggle {
  color: #b5b3a4;
}
.mez5e.sheet.actor.vehicle .features .item-controls .item-toggle.active {
  color: #4b4a44;
}
.mez5e.sheet.actor.vehicle .counters .counter.creature-cap .counter-value {
  flex: 1;
}
.mez5e.sheet.actor.vehicle .counters .counter.creature-cap input {
  max-width: none;
  text-align: right;
}
.mez5e.sheet.actor.vehicle .counters .counter.cargo-cap input {
  max-width: 40px;
  text-align: right;
}
 

